
.g-bg-dark-grey {
  	background-color: #333D3E !important;
}

.g-bg-hastings-blue {
  	background-color: #4ca6dd !important;
}

.g-bg-dark--hover:hover {
    background-color: #333D3E !important;
}

.g-bg-blue--hover:hover {
    background-color: #4ca6dd !important;
}

.g-bg-red--hover:hover {
    background-color: #be5142 !important;
}

.g-bg-teal--hover:hover {
    background-color: #42b5ac !important;
}

.u-block-hover p {
    font-family: Roboto, sans-serif;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.3;
}
small {
    font-size: 1.2rem;
}

hr {
border-top: 1px solid rgba(255,255,255,1);
}

.but-more-hastings {
    background-color: #4ca6dd;
    display: block;
    padding: 10px;
    color: #fff;
    font-family: Roboto, sans-serif;
    font-weight: 600;
    font-size: 1.2rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 2.5rem;
}
.but-more-bexhill {
    background-color: #be5142;
    display: block;
    padding: 10px;
    color: #fff;
    font-family: Roboto, sans-serif;
    font-weight: 600;
    font-size: 1.2rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 2.5rem;
}
.but-more-central {
    background-color: #42b5ac;
    display: block;
    padding: 10px;
    color: #fff;
    font-family: Roboto, sans-serif;
    font-weight: 600;
    font-size: 1.2rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 2.5rem;
}







/*--------------------------------------------------
Medium devices (tablets, less than 992px)
----------------------------------------------------*/
@media (max-width: 991px) {


	
}

/*--------------------------------------------------
Small devices (landscape phones, less than 768px)
----------------------------------------------------*/
@media (max-width: 767px) {



}

/*--------------------------------------------------
Extra small devices (portrait phones, less than 576px)
----------------------------------------------------*/
@media (max-width: 575px) {



}












